Highlighted

Creative Cloud Launcher

New Here ,
May 18, 2016

Copy link to clipboard

Copied

Hi,

I'm trying to install Creative Cloud Launcher to package some CC applications for my team.

When I start the instaltion an error message appear : Creative Cloud as closed down.

Thanks for your help.

With Creative Cloud Packager 1.9.2 and above, we have switched to an enhanced authentication system. As a result, if you are using earlier versions of Creative Cloud Packager, you may get an error message stating that you cannot log in to the Creative Cloud Packager.

Solution

    

Download the latest version of Creative Cloud Packager from one of the following:

Views

579

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more

Creative Cloud Launcher

New Here ,
May 18, 2016

Copy link to clipboard

Copied

Hi,

I'm trying to install Creative Cloud Launcher to package some CC applications for my team.

When I start the instaltion an error message appear : Creative Cloud as closed down.

Thanks for your help.

With Creative Cloud Packager 1.9.2 and above, we have switched to an enhanced authentication system. As a result, if you are using earlier versions of Creative Cloud Packager, you may get an error message stating that you cannot log in to the Creative Cloud Packager.

Solution

    

Download the latest version of Creative Cloud Packager from one of the following:

Views

580

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Adobe Employee ,
May 24, 2016

Copy link to clipboard

Copied

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Adobe Employee ,
May 24, 2016

Copy link to clipboard

Copied

With Creative Cloud Packager 1.9.2 and above, we have switched to an enhanced authentication system. As a result, if you are using earlier versions of Creative Cloud Packager, you may get an error message stating that you cannot log in to the Creative Cloud Packager.

Solution

    

Download the latest version of Creative Cloud Packager from one of the following:

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...